[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.Create

Constructor for the class instance.

## Declaration

Source position: extctrls.pp line 414

`public constructor TCustomSplitter.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner for the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry.

Create sets the default values for properties, including:

- Align
- AutoSnap
- Beveled
- MinSize
- ResizeAnchor
- ResizeStyle
- Width
- AccessibleRole
- AccessibleDescription

## See also

TCustomControl.Create |  | Constructor for the class instance.